﻿using System;
using System.Collections.Generic;

namespace FinancialManagement.Models;

public partial class Finance
{
    public int FinanceId { get; set; }

    public DateTime? DataRecording { get; set; }

    public string Title { get; set; } = null!;

    public decimal Price { get; set; }

    public int UserId { get; set; }

    public int CategoryId { get; set; }

    public int CategoryFinId { get; set; }

    public virtual Category Category { get; set; } = null!;

    public virtual Categoriesfinance CategoryFin { get; set; } = null!;

    public virtual User User { get; set; } = null!;
}
