﻿using Avalonia.Controls;
using ReactiveUI;
using FinancialManagement.Views;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace FinancialManagement.ViewModels
{
    public class AuthorizationPageViewModel : ReactiveObject
    {
        string login = "";
        string password = "";
        string message = "";
        char? passwordChar = '*';

        public string Login { get => login; set => login = value; }
        public string Password { get => password; set => password = value; }
        public string Message { get => message; set => this.RaiseAndSetIfChanged(ref message, value); }
        public char? PasswordChar { get => passwordChar; set => this.RaiseAndSetIfChanged(ref passwordChar, value); }
        public UserControl LoadPageRegistration()
        {
            return new RegistrationPage();
        }
    }
}
