﻿using Avalonia.Controls;
using ReactiveUI;
using FinancialManagement.Views;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using FinancialManagement.Models;
using System.Collections.ObjectModel;

namespace FinancialManagement.ViewModels
{
    public class FinancialManagementViewModel : ReactiveObject
    {

        UserControl uc;
        User currentUser;
        string userName = "";

        public FinancialManagementViewModel()
        {
            userName = currentUser.Username;
        }
        public FinancialManagementViewModel(string userName)
        {
            this.userName = userName;
        }
        public UserControl Uc { get => uc; set => this.RaiseAndSetIfChanged(ref uc, value); }
        public string UserName { get => userName; set => this.RaiseAndSetIfChanged(ref userName, value); }

    }
}
